prefix=/usr
exec_prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: orcania
Description: Potluck with different functions for different purposes that can be shared among programs
URL: https://github.com/babelouest/orcania/issues
Version: 2.3.3
Requires: 
Requires.private: 
Libs: -L${libdir} -lorcania 
Cflags: -I${includedir}
